/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at https://mozilla.org/MPL/2.0/.
 */

#include "Host/SystemFontResolver.hpp"
#include <filesystem>

namespace OpenVulkano
{
	const std::string& SystemFontResolver::GetSystemFontPath(const std::string& fontName)
	{
		static std::string fallbackString;
		return fallbackString;
	}

	std::map<std::string, std::string> SystemFontResolver::ReadSystemFonts()
	{
		return {};
	}
}
